RSS   Vulnerabilities for 'Projeqtor'   RSS

2017-07-31
 
CVE-2017-11760

 

 
uploadImage.php in ProjeQtOr before 6.3.2 allows remote authenticated users to execute arbitrary PHP code by uploading a .php file composed of concatenated image data and script data, as demonstrated by uploading as an image within the description text area.

 
2013-11-14
 
CVE-2013-6164

CWE-89
 

 
SQL injection vulnerability in view/objectDetail.php in Project'Or RIA 3.4.0 allows remote attackers to execute arbitrary SQL commands via the objectId parameter.

 
 
CVE-2013-6163

 

 
Multiple cross-site scripting (XSS) vulnerabilities in ProjeQtOr (formerly Project'Or RIA) before 4.0.0 allow remote attackers to inject arbitrary web script or HTML via the (1) type parameter to view/parameter.php, (2) p1value parameter to view/main.php, or (3) objectClass parameter to view/objectDetail.php.

 


Copyright 2018, cxsecurity.com

 

Back to Top